## node-cacache 10.0.4

=== debian/changelog ===
node-cacache (10.0.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Oct 2018 19:04:57 +0530

node-cacache (10.0.4-1) unstable; urgency=medium

  * New upstream version 10.0.4

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Oct 2018 23:24:04 +0530

node-cacache (10.0.2-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Oct 2018 00:00:16 +0530

node-cacache (10.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Jan 2018 23:10:15 +0530

node-cacache (10.0.0-1) unstable; urgency=low

  * Initial release (Closes: #881252)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Nov 2017 17:04:38 +0530
