=== debian/control ===
Source: node-cacache
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tap <!nocheck>
 , node-tacks <!nocheck>
 , node-require-inject <!nocheck>
 , node-bluebird (>= 3.5.0) <!nocheck>
 , node-chownr (>= 1.0.1) <!nocheck>
 , node-glob (>= 7.1.2) <!nocheck>
 , node-graceful-fs (>= 4.1.11) <!nocheck>
 , node-lru-cache (>= 4.1.1) <!nocheck>
 , node-mississippi (>= 1.3.0) <!nocheck>
 , node-mkdirp (>= 0.5.1) <!nocheck>
 , node-move-concurrently (>= 1.0.1) <!nocheck>
 , node-promise-inflight (>= 1.0.1) <!nocheck>
 , node-rimraf (>= 2.6.1) <!nocheck>
 , node-ssri (>= 5.0.0) <!nocheck>
 , node-unique-filename (>= 1.1.0) <!nocheck>
 , node-y18n (>= 3.2.1) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/zkat/cacache#readme
Vcs-Git: https://salsa.debian.org/js-team/node-cacache.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cacache

Package: node-cacache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-bluebird (>= 3.5.0)
 , node-chownr (>= 1.0.1)
 , node-glob (>= 7.1.2)
 , node-graceful-fs (>= 4.1.11)
 , node-lru-cache (>= 4.1.1)
 , node-mississippi (>= 1.3.0)
 , node-mkdirp (>= 0.5.1)
 , node-move-concurrently (>= 1.0.1)
 , node-promise-inflight (>= 1.0.1)
 , node-rimraf (>= 2.6.1)
 , node-ssri (>= 5.0.0)
 , node-unique-filename (>= 1.1.0)
 , node-y18n (>= 3.2.1)
Description: fast, fault-tolerant, disk-based, data-agnostic, content-addressable cache
 This module is a Node.js library for managing local key and content address
 caches. It's really fast, really good at concurrency, and it will never give
 you corrupted data, even if cache files get corrupted or manipulated.
 .
 It was originally written to be used as npm's local cache, but can just as
 easily be used on its own.
 .
 Node.js is an event-based server-side JavaScript engine.
