=== debian/tests/control ===
Tests: require
Depends: node-cacache

Test-Command: tap -R spec test/*.js
Depends: @, node-tap, node-tacks, node-require-inject
