## node-cacache 11.3.2

=== debian/changelog ===
node-cacache (11.3.2-2) unstable; urgency=medium

  * Disable useless tap test for autopkgtest
  * Add myself to uploaders

 -- Xavier Guimard <yadd@debian.org>  Fri, 18 Jan 2019 15:17:37 +0100

node-cacache (11.3.2-1) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Add figgy-pudding component
  * New upstream version 11.3.2
  * Declare compliance with policy 4.3.0
  * Add node-flush-write-stream (>= 1.0.3-1) in build dependencies. Fixes debci
    (Closes: #918627)
  * Update debian/copyright format url

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Jan 2019 22:36:06 +0100
