=== debian/control ===
Source: node-cacache
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
 Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               nodejs,
               node-tap <!nocheck>,
               node-tacks <!nocheck>,
               node-require-inject <!nocheck>,
               node-bluebird <!nocheck>,
               node-chownr <!nocheck>,
               node-glob (>= 7.1.2) <!nocheck>,
               node-graceful-fs (>= 4.1.11) <!nocheck>,
               node-lru-cache (>= 4.1.1) <!nocheck>,
               node-mississippi <!nocheck>,
               node-mkdirp (>= 0.5.1) <!nocheck>,
               node-move-concurrently <!nocheck>,
               node-promise-inflight <!nocheck>,
               node-rimraf (>= 2.6.1) <!nocheck>,
               node-ssri <!nocheck>,
               node-unique-filename <!nocheck>,
               node-y18n <!nocheck>,
               node-flush-write-stream (>= 1.0.3)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cacache
Vcs-Git: https://salsa.debian.org/js-team/node-cacache.git
Homepage: https://github.com/zkat/cacache#readme

Package: node-cacache
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-bluebird,
         node-chownr,
         node-glob (>= 7.1.2),
         node-graceful-fs (>= 4.1.11),
         node-lru-cache (>= 4.1.1),
         node-mississippi,
         node-mkdirp (>= 0.5.1),
         node-move-concurrently,
         node-promise-inflight,
         node-rimraf (>= 2.6.1),
         node-ssri,
         node-unique-filename,
         node-y18n
Description: fast, fault-tolerant, disk-based, data-agnostic, content-addressable cache
 This module is a Node.js library for managing local key and content address
 caches. It's really fast, really good at concurrency, and it will never give
 you corrupted data, even if cache files get corrupted or manipulated.
 .
 It was originally written to be used as npm's local cache, but can just as
 easily be used on its own.
 .
 Node.js is an event-based server-side JavaScript engine.
