=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,8 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	mkdir node_modules
+	cd node_modules && ln -s ../figgy-pudding
 	tap -R spec test/*.js
+	rm -rf node_modules
 endif
