=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cacache-$1.tar.gz/ \
 https://github.com/zkat/cacache/tags .*/archive/v?([\d\.]+).tar.gz

opts="searchmode=plain,pgpmode=none,dversionmangle=auto,component=figgy-pudding" \
 https://registry.npmjs.org/figgy-pudding https://registry.npmjs.org/figgy-pudding/-/figgy-pudding-(\d[\d\.]*)@ARCHIVE_EXT@ ignore
