## node-cacache 11.3.3

=== debian/changelog ===
node-cacache (11.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Disable more error tests that fail with Node.js ≥ 12

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 14:07:21 +0100

node-cacache (11.3.3-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 11.3.3
  * Switch test and install to pkg-js-tools
  * Update homepage to https://github.com/npm/cacache
  * Add patch to disable2 tests

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 Nov 2019 22:23:44 +0100
