=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>,
  Xavier Guimard <yadd@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                nodejs,
                node-tap <!nocheck>,
                node-tacks <!nocheck>,
@@ -22,11 +23,13 @@
                node-ssri <!nocheck>,
                node-unique-filename <!nocheck>,
                node-y18n <!nocheck>,
-               node-flush-write-stream (>= 1.0.3)
-Standards-Version: 4.3.0
+               node-flush-write-stream (>= 1.0.3),
+               pkg-js-tools (>= 0.9.17~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cacache
 Vcs-Git: https://salsa.debian.org/js-team/node-cacache.git
-Homepage: https://github.com/zkat/cacache#readme
+Homepage: https://github.com/npm/cacache#readme
+Rules-Requires-Root: no
 
 Package: node-cacache
 Architecture: all
