## node-cacache 15.0.5+~cs13.9.21

=== debian/changelog ===
node-cacache (15.0.5+~cs13.9.21-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Add ctype=nodejs to component(s)
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 01 Nov 2021 11:33:49 +0100

node-cacache (15.0.5+~cs13.9.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:24:56 +0100

node-cacache (15.0.5+~cs13.9.21-1) unstable; urgency=medium

  * Back to unstable after successful tests
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed component @npmcli/move-file
  * New upstream version 15.0.5+~cs13.9.21
    Really: 15.0.5+~3.5.2+~2.1.0+~1.0.4+~3.1.3+~1.0.2+~1.0.5+~1.2.4+~1.0.1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 20:23:24 +0200

node-cacache (15.0.0-1) experimental; urgency=medium

  * New upstream version 15.0.0
  * Update dependencies versions
  * Update disabled tests
  * Declare compliance with policy 4.5.0
  * Remove broken link to figgy-pudding/CHANGELOG.md (Closes: #924152)

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Mar 2020 22:29:43 +0100
