=== debian/control ===
Source: node-cacache
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
 Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               node-bluebird <!nocheck>,
               node-chownr <!nocheck>,
               node-flush-write-stream (>= 1.0.3),
               node-glob (>= 7.1.2) <!nocheck>,
               node-graceful-fs <!nocheck>,
               node-lru-cache (>= 4.1.1) <!nocheck>,
               node-mississippi <!nocheck>,
               node-mkdirp (>= 1.0.3) <!nocheck>,
               node-move-concurrently <!nocheck>,
               node-p-map (>= 3.0.0) <!nocheck>,
               node-promise-inflight <!nocheck>,
               node-require-inject (>= 1.4.4) <!nocheck>,
               node-rimraf (>= 2.6.1) <!nocheck>,
               node-ssri <!nocheck>,
               node-tacks <!nocheck>,
               node-tap <!nocheck>,
               node-unique-filename <!nocheck>,
               node-y18n <!nocheck>,
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cacache
Vcs-Git: https://salsa.debian.org/js-team/node-cacache.git
Homepage: https://github.com/npm/cacache#readme
Rules-Requires-Root: no

Package: node-cacache
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-chownr,
         node-glob (>= 7.1.2),
         node-graceful-fs,
         node-lru-cache (>= 4.1.1),
         node-mkdirp (>= 1.0.3),
         node-move-concurrently,
         node-p-map (>= 3.0.0),
         node-promise-inflight,
         node-rimraf (>= 2.6.1),
         node-ssri,
         node-unique-filename
Provides: ${nodejs:Provides}
Description: fast, fault-tolerant, disk-based, data-agnostic, content-addressable cache
 This module is a Node.js library for managing local key and content address
 caches. It's really fast, really good at concurrency, and it will never give
 you corrupted data, even if cache files get corrupted or manipulated.
 .
 It was originally written to be used as npm's local cache, but can just as
 easily be used on its own.
 .
 Node.js is an event-based server-side JavaScript engine.
