## node-cacache 16.1.3+~cs8.3.10

=== debian/changelog ===
node-cacache (16.1.3+~cs8.3.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Drop tap test (needs too many backports)

 -- Yadd <yadd@debian.org>  Sun, 02 Oct 2022 07:41:50 +0200

node-cacache (16.1.3+~cs8.3.10-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 16.1.3+~cs8.3.10
  * Drop patch

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 07:16:08 +0200

node-cacache (16.0.7+~cs8.3.7-3) unstable; urgency=medium

  * Team upload
  * Patch: use non-legacy digest in test (Closes: #1011784)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 27 May 2022 10:25:11 +0200

node-cacache (16.0.7+~cs8.3.7-2) unstable; urgency=medium

  * Drop useless dep on node-require-inject

 -- Jérémy Lal <kapouer@melix.org>  Sun, 01 May 2022 16:31:15 +0200

node-cacache (16.0.7+~cs8.3.7-1) unstable; urgency=medium

  * Set upstream metadata fields: Security-Contact
  * Fix debian/watch
  * New upstream version 16.0.7+~cs8.3.7
  * Drop patch and require tap >= 15

 -- Yadd <yadd@debian.org>  Sat, 30 Apr 2022 07:31:09 +0200

node-cacache (16.0.4+~cs7.2.4-1) unstable; urgency=medium

  * New upstream version 16.0.4+~cs7.2.4
  * Require node-ssri >= 9

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 16:20:01 +0200

node-cacache (16.0.3+~cs4.2.6-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 07:40:33 +0200

node-cacache (16.0.3+~cs4.2.6-1) experimental; urgency=medium

  * Drop dependency to nodejs
  * Drop components: minipass* and add dependency to node-minipass
  * Add component @npmcli/fs and @gar/promisify
  * New upstream version 16.0.3+~cs4.2.6
  * Update copyright
  * Update test for tap >= 15
  * Update root modules
  * Require node-lru-cache >= 7
  * Breaks npm < 8.6~

 -- Yadd <yadd@debian.org>  Mon, 04 Apr 2022 18:05:32 +0200
