## node-cacache 17.0.3%2B~cs10.3.7

=== debian/changelog ===
node-cacache (17.0.3+~cs10.3.7-5) unstable; urgency=medium

  * Team upload
  * Need glob10

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Nov 2025 15:28:51 +0100

node-cacache (17.0.3+~cs10.3.7-4) unstable; urgency=medium

  * Team upload
  * Port to newer node-glob
  * Bump policy (no changes)
  * Bump minipass needed version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 19 Nov 2025 10:48:23 +0100

node-cacache (17.0.3+~cs10.3.7-3) unstable; urgency=medium

  * Team upload
  * Bug fix: "Drop bluebird" (Closes: #1119318).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 10:50:46 +0100

node-cacache (17.0.3+~cs10.3.7-2) unstable; urgency=medium

  * Team upload
  * Port to newer minipass

 -- Bastien Roucariès <rouca@debian.org>  Sun, 11 Aug 2024 16:18:24 +0000

node-cacache (17.0.3+~cs10.3.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 17.0.3+~cs10.3.7

 -- Yadd <yadd@debian.org>  Sun, 11 Dec 2022 15:58:14 +0100
