## node-cacache 17.0.3+~cs10.3.7

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-chownr <!nocheck>
+ , node-flush-write-stream (>= 1.0.3)
  , node-glob <!nocheck>
  , node-graceful-fs <!nocheck>
  , node-lru-cache (>= 7) <!nocheck>
- , node-minipass <!nocheck>
+ , node-minipass (>> 3.3.6+~cs9.4.19-3~) <!nocheck>
+ , node-mississippi <!nocheck>
  , node-mkdirp (>= 1.0.3) <!nocheck>
  , node-move-concurrently <!nocheck>
  , node-p-map (>= 3.0.0) <!nocheck>
@@ -18,8 +20,11 @@
  , node-rimraf <!nocheck>
  , node-semver <!nocheck>
  , node-ssri (>= 9) <!nocheck>
+ , node-tacks <!nocheck>
+ , node-tap (>= 15) <!nocheck>
  , node-unique-filename <!nocheck>
-Standards-Version: 4.6.1
+ , node-y18n <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-cacache
 Vcs-Git: https://salsa.debian.org/js-team/node-cacache.git
 Homepage: https://github.com/npm/cacache#readme
@@ -32,7 +37,7 @@
  , node-glob
  , node-graceful-fs
  , node-lru-cache (>= 7)
- , node-minipass
+ , node-minipass (>> 3.3.6+~cs9.4.19-3~)
  , node-mkdirp (>= 1.0.3)
  , node-move-concurrently
  , node-p-map (>= 3.0.0)
