=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/node-cacache/usr/share/nodejs/@npmcli/fs/lib/cp/LICENSE
