=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cacache-$1/ \
 https://github.com/npm/cacache/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=fs-minipass,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs-minipass-$1/ \
 https://github.com/npm/fs-minipass/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=infer-owner,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-infer-owner-$1/ \
 https://github.com/npm/infer-owner/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=npmcli-move-file,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npmcli-move-file-$1/ \
 https://github.com/npm/move-file/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=npmcli-fs,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npmcli-fs-$1/ \
 https://github.com/npm/fs/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=gar-promisify,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gar-promisify-$1/ \
 https://github.com/wraithgar/gar-promisify/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
