## node-cacache 17.0.3+ds1+~cs8.2.7

=== debian/changelog ===
node-cacache (17.0.3+ds1+~cs8.2.7-3) unstable; urgency=medium

  * Team upload
  * Rquire rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 22:35:48 +0100

node-cacache (17.0.3+ds1+~cs8.2.7-2) unstable; urgency=medium

  * Team upload
  * Port to node-rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Mon, 22 Dec 2025 22:33:09 +0100

node-cacache (17.0.3+ds1+~cs8.2.7-1) unstable; urgency=medium

  * Team upload
  * Remove fs-minipass

 -- Bastien Roucariès <rouca@debian.org>  Sun, 30 Nov 2025 23:49:40 +0100
