=== debian/control ===
--- 
+++ 
@@ -8,23 +8,24 @@
  , dh-sequence-nodejs
  , node-chownr <!nocheck>
  , node-flush-write-stream (>= 1.0.3)
- , node-glob <!nocheck>
+ , node-glob (>= 10.0.0-0~) <!nocheck>
  , node-graceful-fs <!nocheck>
  , node-lru-cache (>= 7) <!nocheck>
- , node-minipass (>> 3.3.6+~cs9.4.19-3~) <!nocheck>
+ , node-minipass (>> 5.0.0+~cs10.3.21-1~) <!nocheck>
+ , node-fs-minipass <!nocheck>
  , node-mississippi <!nocheck>
  , node-mkdirp (>= 1.0.3) <!nocheck>
  , node-move-concurrently <!nocheck>
  , node-p-map (>= 3.0.0) <!nocheck>
  , node-promise-inflight <!nocheck>
- , node-rimraf <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
  , node-semver <!nocheck>
  , node-ssri (>= 9) <!nocheck>
  , node-tacks <!nocheck>
  , node-tap (>= 15) <!nocheck>
  , node-unique-filename <!nocheck>
  , node-y18n <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-cacache
 Vcs-Git: https://salsa.debian.org/js-team/node-cacache.git
 Homepage: https://github.com/npm/cacache#readme
@@ -34,15 +35,16 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-chownr
- , node-glob
+ , node-glob (>= 10.0.0-0~)
  , node-graceful-fs
  , node-lru-cache (>= 7)
- , node-minipass (>> 3.3.6+~cs9.4.19-3~)
+ , node-minipass (>> 5.0.0+~cs10.3.21-1~)
+ , node-fs-minipass
  , node-mkdirp (>= 1.0.3)
  , node-move-concurrently
  , node-p-map (>= 3.0.0)
  , node-promise-inflight
- , node-rimraf
+ , node-rimraf (>= 4.0.0)
  , node-semver
  , node-ssri (>= 9)
  , node-unique-filename
