=== debian/watch ===
--- 
+++ 
@@ -3,13 +3,6 @@
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cacache-$1/ \
  https://github.com/npm/cacache/tags .*/archive/.*/v?([\d\.]+).tar.gz group
-
-opts=\
-ctype=nodejs,\
-component=fs-minipass,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs-minipass-$1/ \
- https://github.com/npm/fs-minipass/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
 ctype=nodejs,\
